html, body {
    margin: 0;
    font-family: "Inter", sans-serif !important;
    color: #151823;
}

textarea, a {
    font-family: "Inter", sans-serif !important;
}

.fw-bold{
    font-weight: bold !important;
}

.nowrap{
    white-space: nowrap !important;
}

@media (min-width: 1261px) {
    .mobile {
        display: none !important;
    }
}

@media (max-width: 1260px) {
    .desktop {
        display: none !important;
    }
}

a, button {
    text-decoration: unset;
    cursor: pointer;
}

label, p, h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
}

.bold {
    font-weight: bold;
}

.fs24 {
    font-size: 24px;
}

.fs20 {
    font-size: 20px;
}

.fs16 {
    font-size: 16px;
}

.fs14 {
    font-size: 14px;
}

.fs12 {
    font-size: 12px;
}

.fs10 {
    font-size: 10px;
}

.w10 {
    width: 10%;
}

.w20 {
    width: 20%;
}

.w30 {
    width: 30%;
}

.w40 {
    width: 40%;
}

.w50 {
    width: 50%;
}

.w60 {
    width: 60%;
}

.w70 {
    width: 70%;
}

.w80 {
    width: 80%;
}

.w90 {
    width: 90%;
}

.w100 {
    width: 100%;
}

.h100{
    height: 100%;
}

.placeholder {
    display: inline-block;
    min-height: 1em;
    vertical-align: middle;
    cursor: wait;
    background-color: #d9d9d9;
    color: #d9d9d9;
    opacity: 0.5;
    border-radius: 5px;
    mask-image: linear-gradient(130deg, #000 55%, rgba(0, 0, 0, 0.8) 75%, #000 95%);
    -webkit-mask-size: 200% 100%;
    mask-size: 200% 100%;
    -webkit-animation: placeholder 1s linear infinite;
    animation: placeholder 1s linear infinite;
}

@-webkit-keyframes placeholder {
    100% {
        -webkit-mask-position: -200% 0;
        mask-position: -200% 0;
    }
}

@keyframes placeholder {
    100% {
        -webkit-mask-position: -200% 0;
        mask-position: -200% 0;
    }
}

.breadcrumbs {
    .chevron {
        margin: 0 8px;
    }

    .breadcrumb {
        display: inline-block;
        color: #9c9DA6;
    }

    .breadcrumb:last-child {
        color: unset;
    }
}
